@-ms-viewport{width:device-width;}@-o-viewport{width:device-width;}@viewport{width:device-width;}ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i,img,.nav h3,h1,h2,h3,h4,h5,h6{margin:0;padding:0;border:0;}a:hover{text-decoration:none;}li{list-style:none;}html,body{width:100%;margin:0 auto;}.clear{clear:both;height:0px;line-height:0px;font-size:0px;overflow:hidden;display:block;}.clearfix,.list_bzc a,footer{zoom:1}.clearfix:after,.list_bzc a:after,footer:after{content:"";display:block;height:0px;clear:both;visibility:hidden;font-size:0px;}* html .clearfix{height:0%;}* + html .clearfix{min-height:0%;}* + html .clearfix{min-height:0%;}.w100{width:100%;}.fl{float:left;}.fr{float:right;}.w1200{width:1200px;margin:0 auto;}body{color:#000;background:#fff;font:14px/2 'Microsoft YaHei',arial,sans-serif;min-width:320px;visibility:hidden}a{color:#000;}input{outline:none;}a:hover{color:#fd711c}input,textarea{outline:none;}.btn_com{display:inline-block;width:90px;height:32px;line-height:32px;background:#417be7;font-size:12px;text-align:center;color:#FFF;cursor:pointer;}.btn_com:hover{color:#fd711c;filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;}.input_com{border:2px solid #0099d9;padding:8px 10px;font-size:16px;line-height:16px;}.di_in{display:inline-block;}.di_no{display:none;}.di_bl{display:block;}.mt0{margin-top:0px;}.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30{margin-top:30px;}.mt35{margin-top:35px;}.mt40{margin-top:40px;}.mt45{margin-top:45px;}.mt50{margin-top:50px;}.mt55{margin-top:55px;}.mt60{margin-top:60px;}.ml5{margin-left:5px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml25{margin-left:25px;}.ml30{margin-left:25px;}.ml35{margin-left:35px;}.ml40{margin-left:40px;}.ml45{margin-left:45px;}.ml50{margin-left:50px;}.font14{font-size:14px;}.font16{font-size:16px;}.font18{font-size:18px;}.font20{font-size:20px;}.font22{font-size:22px;}.font24{font-size:24px;}.font26{font-size:26px;}.font28{font-size:28px;}.font30{font-size:30px;}.v_middle{vertical-align:middle;}.te-align{text-align:center;}.p_r{position:relative;}.p_a{position:absolute;}.bgfff{background:#fff;}a:link,a:hover,a,div{outline:none;}.single{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}a:link{text-decoration:none;}

img{max-width: 100%}
a:focus,a:hover{text-decoration: none}
.tr{text-align: right}
.white,.link_guide:hover{color: #fff}
em{font-style: normal}
p{margin: 0}

.service_wrap a:nth-child(3) .txt h3 em,.join_wrap h3,.join_wrap p,.service_wrap .txt h3 em{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.ellipsis2,.service_wrap .txt p,.service_wrap .txt h4,.about_wrap p{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden}
.service_wrap .txt h4,.about_wrap p{-webkit-line-clamp:2}

.ellipsis2,.service_wrap .txt p{-webkit-line-clamp:3}


.img{overflow: hidden}

.service_wrap a .txt{-webkit-transition:.3s all ease-in;-moz-transition:.3s all ease-in;-ms-transition:.3s all ease-in;transition:.3s all ease-in}

.p5_con .more,a .img img{-webkit-transition:.6s all ease-in;-moz-transition:.6s all ease-in;-ms-transition:.6s all ease-in;transition:.6s all ease-in}


/* a .img img{-webkit-transition:1s all ease-in;-moz-transition:1s all ease-in;-ms-transition:1s all ease-in;transition:1s all ease-in} */

a:hover .img img{transform: scale(1.1)}

.details_wrap a:hover,.details_wrap a:hover *{color:#fd711c !important}
.details_wrap img{height:auto !important;}